Bug 215425 - lapack 3.1.0 is released, time for an update?
Summary: lapack 3.1.0 is released, time for an update?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lapack   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-13 22:04 UTC by Neal Becker
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 3.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 04:46:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2006-11-13 22:04:18 UTC
Description of problem:
http://freshmeat.net/releases/240898/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom "spot" Callaway 2006-12-22 04:46:42 UTC
Indeed. Updated to 3.1.0. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.